/*
Main layout styles
*/

body {
	font: 100% verdana, arial, helvetica, sans-serif;
	text-align: center; /* for IE */
	margin:0px;
	/*background: url('images/bg.jpg') repeat-x;*/
	/*background: #660000;*/
	background: #56AAFF;
}
#head_wrap{
	text-align: center; /* for IE */
	margin: 0 auto;   /* align for good browsers */
	border: 0px none;
	width: 100%;
	/*background-image:url('images/header-back.gif');*/
	/* background-repeat:no-repeat; */
}
#header{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
	width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
}
#headdown{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
	width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
}
#headacc{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
	}
#headhome{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
	width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
}
#headbon{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
	width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
}
#headhelp{
	text-align: left; /* counter the body center */
	margin: 0 auto;   /* align for good browsers */
	width:850px;
	height:115px;
	background:url('images/pr-title.png') no-repeat;
}
#header_text{
	display:none;
}
#body_wrap{
	width:100%;
	/*background-color:#BCC5C8;*/
	background: #56AAFF;
	text-align: center; /* for IE */
	margin: 0px;
}
#body_back{
	text-align: left;
	margin:0 auto;
	width:850px;
	background-image:url('images/body-back2.png');
	background-repeat:repeat-y;
}
#body_content{
	margin-left:20px;
	margin-right:20px;
}
#foot_wrap{
	width:100%;
	text-align: center; /* for IE */
	background: #56AAFF;
	margin: 0px;
	height:113px;
}
#footer{
	margin:0 auto;
	width:850px;
	height:82px;
	background-image:url('images/footer.png');
	background-repeat:no-repeat;
}


/*
Inner Content Box (Misc usage, works anywhere with white backdrop)
*/
#box_wrap{
	text-align: center; /* for IE */
	margin: 0 auto;   /* align for good browsers */
	border: 0px none;
	width: 100%;
}
#box_top{
	text-align: left;
	margin:0 auto;
	height:24px;
	width:500px;
	background-image:url('images/box-top.gif');
	background-repeat:repeat-y;
}
#box_middle{
	text-align: left;
	margin:0 auto;
	width:500px;
	background-image:url('images/box-middle.gif');
	background-repeat:repeat-y;
}
#box_bottom{
	text-align: left;
	margin:0 auto;
	height:34px;
	width:500px;
	background-image:url('images/box-bottom.gif');
	background-repeat:no-repeat;
}
#box_content{
	margin-left:15px;
	margin-right:15px;
}

/*
Form Style
*/
.fmlabel {
	background-color:#EFEFEF;
	color:#535F7C;
	text-align: right; 
	font: 11px Verdana, Arial, sans-serif;
}
.fminput {
	background-color:#535F7C;
	color:#FFFFFF;
	text-align: Center; 
}

/*
OK and Error Divs
*/
#okmsg{
	width:85%;
	padding:15px;
	margin-left:5%;
	margin-right:5%;
	background-image:url('images/okbk.jpg');
	background-repeat:repeat;
	border:5px solid darkgreen;
	text-align:center;
	font-weight:bold;
}

#errmsg{
	width:85%;
	padding:15px;
	margin-left:5%;
	margin-right:5%;
	background-image:url('images/errbk.jpg');
	background-repeat:repeat;
	border:5px solid darkred;
	text-align:center;
	font-weight:bold;
}

// Modifier class for 1:1 aspect ratio
.embed-responsive-1by1 {
  padding-bottom: percentage((1 / 1)); 
}

// Modifier class for 4:3 aspect ratio
.embed-responsive-4by3 {
  padding-bottom: percentage((3 / 4)); 
}

// Modifier class for 16:9 aspect ratio
.embed-responsive-16by9 {
  padding-bottom: percentage((9 / 16)); 
}

// Modifier class for 21:9 aspect ratio
.embed-responsive-21by9 {
  padding-bottom: percentage((9 / 21)); 
}

/*
Button link graphics
*/
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #000000;
    display: block;
    float: left;
    font: bold 13px arial, verdana, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}  
a.button:active {
    background-position: bottom right;
    color: #000000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}


/*
Editor & Members Area Menu Style
*/
.bg {background: url(menuimg/button4.gif);}
.menu {padding:0 0 0 32px; margin:0; list-style:none; height:40px; background:#fff url(menuimg/button1a.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; }
.menu li.top {display:block; float:left; position:relative;}
.menu li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu li a.top_link span {float:left; font-weight:bold; display:block; padding:0 24px 0 12px; height:40px;}
.menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(menuimg/down.gif) no-repeat right top;}
.menu li a.top_link:hover {color:#CCCCCC; background: url(menuimg/button4.gif) no-repeat;}
.menu li a.top_link:hover span {background:url(menuimg/button4.gif) no-repeat right top;}
.menu li a.top_link:hover span.down {background:url(menuimg/button4a.gif) no-repeat right top;}

.menu li:hover > a.top_link {color:#CCCCCC; background: url(menuimg/button4.gif) no-repeat;}
.menu li:hover > a.top_link span {background:url(menuimg/button4.gif) no-repeat right top;}
.menu li:hover > a.top_link span.down {background:url(menuimg/button4a.gif) no-repeat right top;}

.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menu a:hover {visibility:visible;}
.menu li:hover {position:relative; z-index:200;}

.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu :hover ul.sub {left:2px; top:40px; right:2px; background: #fff; padding:3px 0; border:1px solid #999999; white-space:nowrap; width:200px; height:auto;}
.menu :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:250px;}
.menu :hover ul.sub li a {font-weight:normal;display:block; font-size:11px; height:20px; width:192px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu :hover ul.sub li a.fly {background:#fff url(menuimg/arrow.gif) 80px 7px no-repeat;}
.menu :hover ul.sub li a:hover {background:#999999; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background:#999999 url(menuimg/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu :hover ul li:hover > a.fly {background:#999999 url(menuimg/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #999999; white-space:nowrap; width:93px; z-index:200; height:auto;}